Bug 831881 - Review Request: ovirt-iso-uploader - Tool for uploading files into ISO domains
Summary: Review Request: ovirt-iso-uploader - Tool for uploading files into ISO domains
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2012-06-14 01:37 UTC by Keith Robertson
Modified: 2018-06-14 14:16 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-06-14 14:16:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Keith Robertson 2012-06-14 01:37:22 UTC
Spec URL: http://gerrit.ovirt.org/gitweb?p=ovirt-iso-uploader.git;a=blob;f=ovirt-iso-uploader.spec.in;hb=HEAD

SRPM URL: http://kojak.fedorapeople.org/ovirt-iso-uploader-3.1.0-0.fc17.src.rpm

Description: The  engine-iso-uploader  can  be used to list the names of ISO storage domains (not the images stored in those domains) and upload files to storage domains. The upload operation supports multiple files (separated by spaces) and wildcarding.

Fedora Account System Username: kojak

Comment 1 Thomas Spura 2012-07-17 21:10:53 UTC
Sponsoring in bug #831878.

Please also fix the issues raised there in this review, e.g.:
- Uploading spec too
- Include man page with * instead of .gz extension
- "rm -rf %{buildroot}" instead of "rm -rf %{buildroot}/*" or delete it, when not building for EPEL-5
- Describing how to get sources or properly releasing it at:
  http://www.ovirt.org/releases/stable/src/
  https://fedoraproject.org/wiki/Packaging:SourceURL
- proper version in changelog

Comment 2 Tom "spot" Callaway 2014-05-12 19:19:49 UTC
You don't need to block on the rpmlint bug. We can address that independently.

Comment 6 Sandro Bonazzola 2018-06-14 14:16:41 UTC
ovirt-iso-uploader has been deprecated and won't receive updates anymore


Note You need to log in before you can comment on or make changes to this bug.